@charset "utf-8";
html{ font-size: 100px; }
body{font-family:"Microsoft YaHei","Source Han Sans CN", sans-serif; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; max-width:600px!important;background:#fbfbfb; margin:auto!important; }
body.white{ background:#FFF}
*{margin:0px;padding:0px;list-style: none; }
img{border:0px; max-width: 100%;}
a{text-decoration:none;color:#333;}
a:hover{color:#e40011}
i{ font-style: normal; }
em{ font-style:normal;}
.clear{clear:both;}
.l{float:left;}
.r{float:right;}
.layui-layer-setwin .layui-layer-close2 {
    right: -6px!important;
    top: -6px!important;
}
.bak{-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;  display: block; }
.bak:hover {-webkit-transform:scale(1.08); -moz-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08);}
.pic,.pic1{ overflow: hidden; margin: auto; position: relative;}
.pic span{ background-repeat: no-repeat; background-position: center; background-size: cover; display: block;}
.pic span img{position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; transition: all 0.5s;}

.pic1 span{background-repeat: no-repeat; background-position: center; background-size:contain; display: block;}
.pic1 span img{position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: contain; transition: all 0.5s;}

.return{ line-height:50px; font-size:14px; margin-left:10px;}
.w1200{ margin:auto; padding:0 15px;}
.middle{ margin:20px auto}
.top{ margin: auto; }
.logo img{  height: 50px; display: block; margin:10px auto;  }
.nav{ font-size: 16px;display: grid;
	grid-template-columns: repeat(2, minmax(0px, 1fr));
	gap:10px; margin:auto}
.nav li{ background:#fff; border-radius:10px; text-align:center;}
.nav li a{ display:block; padding:38px 0px;}
.nav li a h2{ font-size:18px; font-weight:bold;}
.nav li a h3{ font-size:14px; color:#0066CC}


.cat_list{}
.cat_list li{ border-bottom:1px #ddd solid; padding-bottom:10px; margin-bottom:10px;}
.cat_list li a{ display:flex;align-items: center;}
.cat_list li .tit{ width:calc(100% - 22px);}
.cat_list li .tit h2{ font-size:16px;}
.cat_list li .tit p{ color:#999;}
.cat_list li .icon{ width:22px; text-align:right}
.cat_list li .icon i{ font-size:22px;}


.foot{ background: #111518; margin: auto; padding:10px 0px; text-align: center; color: #cccccc; line-height: 180%; }
.foot a{ color: #ccc; }

.nbanner{ margin: auto;  }
.nbanner .pic span{ padding-top: 20%; }
.n_dh{ margin: auto;  text-align: center; }
.n_dh a{ display: inline-block; padding: 10px 20px; font-size: 16px; margin: 50px 10px 20px 10px; }
.n_dh a:hover{color: #fff; background: #1E4FB1; }
.n_dh a.on{color: #fff; background: #1E4FB1; }

/*返回顶部*/
#goTopBtn{ position:fixed; right: 0px; bottom: 150px; width: 38px; height: 38px; background: #999; color: #fff; text-align: center;  border-radius: 100%; z-index: 99999; cursor: pointer; }
#goTopBtn i{ font-size: 22px;line-height: 38px; }

.detail_result_alone{ }
.table-wrap{overflow-x:auto;-webkit-overflow-scrolling:touch; display: flex;}


.table-wrap table {
 /* width: 100%;
  min-width: 1000px;*/
  border-collapse: collapse;
  color: #333;
  background: #fff;
   flex: none;
}
.table-wrap table.table3{width:100%;}
/* 表头 */
.table-wrap table .firstRow td {
  background-color: #f5f7fa;
  font-weight: 600;
  text-align: center;
  padding: 5px;
  border: 1px solid #dee0e3;
  white-space: nowrap;
}
/* 单元格 */
.table-wrap table td {
  padding: 5px;
  border: 1px solid #dee0e3;
  text-align: center;
  vertical-align: top;
  line-height: 1.5;
}
/* 材料类别跨行单元格居中 */
.table-wrap table td:first-child {
  font-weight: 600;
  background: #fafafa;
}








.selectaid{ width:100%; height:30px;}
.tubiao{ position:relative; margin-bottom:80px}
.tubiao span{ position:absolute; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; background: #fff;transform: translateX(-50%); }
.tubiao span.blue{ color:#00F; font-size: 12px;}
.tubiao img{ display:block; width:100%;}
ul.result_bz{ padding:0px 0 0px 0}
ul.result_bz li{ line-height:2; font-size:12px}
ul.result_bz li span{ font-weight:bold; display:block; float:left;}
ul.result_bz li p{ overflow:hidden}
.sou_select{
	 width:calc(100% - 4px); left:1px; bottom:1px; position:fixed;border: solid 1px #ccc;  max-width: 600px; left: 50%;  transform: translateX(-50%);
	}
.sou_select .select_item{ /*width:50%;*/ float:left; position:relative}
.sou_select .select_item4{ width: 20%; }
.sou_select .select_item4:nth-child(1){ width: 40%; }

.sou_select .select_item_147,.sou_select .select_item_149,.sou_select .select_item_150,.sou_select .select_item_151{ width: 25%; }
.sou_select .select_item_147:nth-child(1),.sou_select .select_item_149:nth-child(1),.sou_select .select_item_150:nth-child(1),.sou_select .select_item_151:nth-child(1){ width: 25%; }

.sou_select .select_item3{width: 30%;}
.sou_select .select_item3:nth-child(1){ width: 40%; }



.sou_select .select_item2{width: 50%;}

.sou_select .select_item1{ width:100%; }



.sou_select .select_item .pselect{ position:absolute; left:0; top:0; text-align:center; height:40px; line-height:40px; display:block;  width:100%; z-index:10000; background:#FFF;border-bottom: 1px solid #ccc; }
.sou_select .select_item .pselect .pselect_con{ position:relative}
.sou_select .select_item .pselect .pselect_con span{ font-size:12px;}
.sou_select .select_item .pselect .pselect_con:after{content: "\e6de"; font-size:10px; color:#666; position:absolute; right:0px;}
.sou_select .select_item .pselect .select_list{ position:absolute; bottom:42px; width:94%; left:3%; display:none;}

.sou_select .select_item.select_item_946 .pselect .select_list,.sou_select .select_item.select_item_953 .pselect .select_list,.sou_select .select_item.select_item_954 .pselect .select_list{ width: 150%; }


.sou_select .select_item .pselect .select_list.silie{ width:200px; left:3%;  }
.sou_select .select_item .pselect .select_list3.silie{ left:auto; right:3%;  }
.sou_select .select_item .pselect .select_list .ico{ display:block; margin:0px auto;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #ccc;
	}
.sou_select .select_item .pselect .select_list.silie .ico{position:relative; left:25%; margin-left:-4px;}

.sou_select .select_item4 .pselect .select_list0.silie .ico{ left: 35%; }
.sou_select .select_item4 .pselect .select_list1.silie .ico{ left: 15%; }


.sou_select .select_item .pselect .select_list3.silie .ico{ left:65%;}

/*.sou_select .select_item .pselect:hover .select_list{ display:block}*/
.sou_select .select_item .pselect .select_list ul{ box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 8px;  padding:10px 0 0 0;background:#FFF; max-height:184px; overflow:auto; border-radius:12px;}
.sou_select .select_item .pselect .select_list ul a{ display:block; width:100%; height:36px; line-height:36px; border-bottom:1px solid #eee;}
.sou_select .select_item .pselect .select_list ul a.z{ border:none}
.sou_select .select_item.z{ width:100%; border-top:1px solid #ccc }
.sou_select .select_item input.enter{ height:40px; position:relative; z-index:9999; border:none; text-align:center; border-bottom:1px solid #ccc;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; width:100%; top:1px}

.sou_select .select_item input.enter::-webkit-input-placeholder{color: #999; }/*使用webkit内核的浏览器 */
.sou_select .select_item input.enter:-moz-placeholder{color: #999; } /*?Firefox版本4-18 */
.sou_select .select_item input.enter::-moz-placeholder{color: #999; }/*Firefox版本19+ */
.sou_select .select_item input.enter:-ms-input-placeholder{color: #999; }


.sou_select .select_item select{  height:40px; position:relative; z-index:9999; font-size: 15px;

  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
   width:100%; border:0px; border-bottom:1px solid #ccc;

  /*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;

  /*在选择框的最右侧中间显示小箭头图片*/
  background: url(../images/icon1.png) no-repeat scroll right 10px center transparent; background-size:auto 5px;
background-color: #fff;

  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  padding-right: 14px;cursor: pointer; -webkit-appearance: none; outline:none;

  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ color:#333
}
.sou_select .select_item i{  position:absolute; left:0; display:block; top:0; height:100%; width:1px; background:#ccc; z-index:99999}
.sou_select .select_item.zz i{ display:none}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }


.sou_select .select_item p{ line-height:40px; font-weight: bold; width:100%; background:#efeff3;  margin-top:-1px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
 white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:center;
}
.cengji{ margin:20px auto}


#nexts,#dangqianname{ display: none; }

.tubiao271 span.z6,.tubiao271 span.z3{ width:95px;}
.tubiao173 span.z4.blue{ width: 55px; }
.tubiao181 span.z4.blue{ width: 55px; }

.bottom{ position:fixed; text-align:center; z-index:999; background:#fff; border-top:1px solid #ddd; display:flex; height:60px; line-height:60px; width:100%; left:0; bottom:0; max-width: 600px; left: 50%;  transform: translateX(-50%);

}
.bottom a{ flex:1}
.bottom a i{ margin-right:10px;}
.bottomdianceng{ height:60px;}

.sm{ background: #fff; margin:10px auto; padding:20px; }
.sm h2{ font-size: 14px; font-weight: bold; }
.sm p{ line-height: 1.8; margin:5px auto; }

.ios_nav_big{ margin: 20px auto; position: relative; z-index: 1;/* background: #fff;*/ padding:10px; border-radius: 10px;}
.ios_nav{  display: grid;  grid-template-columns: repeat(4, minmax(0px, 1fr)); gap:20px; }
.ios_nav li a{ display: block; text-align: center; }
.ios_nav li{/*background: #fff; border-radius: 10px; padding:10px;*/}
.ios_nav li a i{ display: block; margin:auto; width: 50px; height: 50px; line-height: 50px; text-align: center;  border-radius: 100%; color: #fff; font-size: 20px; margin-bottom: 5px;}
.ios_nav li a p{ font-weight: bold; font-size: 15px; }
.ios_nav li a p span{display: block;  color: #0c9af4; font-family: Arial; font-size: 12px; font-weight: normal; }
.ios_nav li.li1 i{ background: #0c9af4; }
.ios_nav li.li2 i{ background: #f4790c; }
.ios_nav li.li3 i{ background: #8c52f7; font-size: 24px; }
.ios_nav li.li4 i{ background: #f72fc1;font-size: 22px; }


.ios_list{ margin:20px auto; display: grid;  grid-template-columns: repeat(2, minmax(0px, 1fr)); gap:30px; }
.ios_list li { background: #fff; border-radius: 10px; /*margin:20px auto;*/   -webkit-box-shadow: 5px 0px 20px rgba(0,0,0,0.2); -moz-box-shadow: 5px 0px 20px rgba(0,0,0,0.2); -o-box-shadow: 5px 0px 20px rgba(0,0,0,0.2);box-shadow: 5px 0px 20px rgba(0,0,0,0.2); }
.ios_list li a{ display: block; line-height: 18px; text-align: center;  /*display: flex; align-items: center; padding:20px;*/ }
.ios_list li a h2{font-size: 16px; font-weight: bold; margin-right: 10px; display: block;}
.ios_list li a h3{color: #0c9af4; font-family: Arial; display: block; font-size: 12px; }
.ios_list li .pic{border-top-left-radius:10px;  border-top-right-radius:10px;  /*width: 50px; margin-right:20px; border-radius: 10px;*/}
.ios_list li .pic span{ padding-top: 75%;  }
.ios_list li .text{/*width: calc(100% - 70px); display: flex; align-items: center;*/  padding:8px 10px; border-top-left-radius:10px;   border-bottom-right-radius:10px; }
.ios_list li:nth-child(2),.ios_list li:nth-child(3),.ios_list li:nth-child(6),.ios_list li:nth-child(7),.ios_list li:nth-child(10){ background: #0c9af4 }

.ios_list li:nth-child(2) a,.ios_list li:nth-child(3) a,.ios_list li:nth-child(6) a,.ios_list li:nth-child(7) a,.ios_list li:nth-child(10) a { color: #fff; }
.ios_list li:nth-child(2) a h3,.ios_list li:nth-child(3) a h3,.ios_list li:nth-child(6) a h3,.ios_list li:nth-child(7) a h3,.ios_list li:nth-child(10) a h3{ color: #fff; }


.ios_list1{ margin:20px auto; }
.ios_list1 li { background: #fff; border-radius: 10px; margin:10px auto;  }
.ios_list1 li a{ display: flex; align-items: center; padding:10px; }
.ios_list1 li a h2{font-size: 16px; font-weight: bold; margin-right: 10px; display: block;}
.ios_list1 li a h3{color: #0c9af4; font-family: Arial; display: block; font-size: 12px; }
.ios_list1 li .pic{width: 50px; margin-right:20px; border-radius: 10px;}
.ios_list1 li .pic span{ padding-top: 75%;  }
.ios_list1 li .text{width: calc(100% - 70px); display: flex; align-items: center;   }








.ios_tit{ font-size: 18px;  border-bottom: #eee 1px solid; margin:20px auto; font-weight: bold; padding-bottom:10px; }

.pic_list1{display: grid;  grid-template-columns: repeat(4, minmax(0px, 1fr)); gap:10px; padding:10px; background: #f7f7f7; }
.pic_list1 li { background: #fff; border-radius: 5px; display: block; }
.pic_list1 li .pic{border-top-left-radius: 5px; border-top-right-radius: 5px;}
.pic_list1 li .pic span{ padding-top: 66%; }
.pic_list1 li .text{padding:10px; }
.pic_list1 li .text h3{  font-size: 12px; font-weight: bold; margin-bottom:5px; }
.pic_list1 li .text p{line-height: 1.6; font-size: 13px; color: #666; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; display: none;}
.pic_list1 li .text em{ display: block; color: #F4790C; text-align: right;  font-weight: bold; margin-top: 5px; display: none;}


.pic_list2{ padding:10px; background: #f7f7f7; }
.pic_list2 li { background: #fff; border-radius: 5px; display: block; margin-bottom:20px; }
.pic_list2 li .pic{border-top-left-radius: 5px; border-top-right-radius: 5px;}
.pic_list2 li .pic span{ padding-top: 66%; }
.pic_list2 li .text{padding:10px; }
.pic_list2 li .text h3{  font-size: 15px; font-weight: bold; margin-bottom:5px; }
.pic_list2 li .text p{line-height: 1.6; font-size: 13px; color: #666; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}